# This file has local definitions for HomeAssistant devices.
---
entities:
  # Entry shows how an entity can have a service added and its name forced
  "hass>sensor_connected_clients":
    name: "WebSocket Clients"
    services:
      - homeassistant
  # Sample Sonos device, add the Hass "tts" service for text-to-speech capability
  "hass>media_player_sonos_living_room":
    service:
      - tts
